Bug 18509 - I find typo. in 4 The WebSocket interface attribute EventHandleronopen; -> attribute EventHandler onopen;
Summary: I find typo. in 4 The WebSocket interface attribute EventHandleronopen; -> at...
Status: RESOLVED FIXED
Alias: None
Product: WebAppsWG
Classification: Unclassified
Component: WebSocket API (editor: Ian Hickson) (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: public-webapps-bugzilla
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-09 14:50 UTC by contributor
Modified: 2012-08-31 12:19 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-08-09 14:50:15 UTC
Specification: http://www.w3.org/TR/2012/WD-websockets-20120809/
Multipage: http://www.whatwg.org/C#top
Complete: http://www.whatwg.org/c#top

Comment:
I find typo.

in 4 The WebSocket interface

attribute EventHandleronopen;
->
attribute EventHandler onopen;

Posted from: 111.188.26.110
User agent: Mozilla/5.0 (iPhone; CPU iPhone OS 5_1_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9B206 Safari/7534.48.3
Comment 1 Arthur Barstow 2012-08-29 18:50:05 UTC
This error does not exist in Hixie's "master" spec. It only exists in the version of the spec I created for the 9-Aug-2012 Last Call and I will fix it in the follow-on Candidate Recommendation.
Comment 2 Arthur Barstow 2012-08-31 12:19:43 UTC
Fixed in the Draft Candidate Recommendation <http://dev.w3.org/html5/websockets/publish/CR-websockets-Aug-2012.html>. This bug does not exist in the ED.